body{
	margin:0 auto;
	font:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	width: 900px;
	height:auto;
	background-color: #ACD5F9;
	color: #666666;
	display:block;
	border:10px solid #0C5FA9;
}
#layout
{
	margin-bottom:-20px;
	padding: 0px;
	width: 900px;
	height:auto;
	background-color: #CBE4FC;
}

#left{
	width: 200px;
	height:700px;	
	line-height:150%;
	text-align:center;
	float: left;
	clear: none;
	display:block;
	background-color: #A7D0FA;
}

#middle
{
	color: #003148;
	font-size:13px;
	width:660px;
	height:auto;	
	float: left;
	margin:0 20px 20px 20px;
}
.s{text-align:right;}

.r01
{
	width:100%;
	height:auto;
	text-align:center;
	padding:5px 0 0 0;
}

h4{
	height:32px;
	display: block;
	border:5px solid #A7D0FA;
	padding:4px 0 0 0;
	margin-bottom:-20px;
	background: url(l_bj.jpg) repeat-x;
	color:#FFFFCC;
	font-size:14px;
}

p{color:#003148;font-size:13px;text-indent:30px;line-height:150%;
	padding:0 12px 0 12px;
	}

.content
{
	padding:0 0 0 10px;
	width:640px;
	}
	
	
a:link {text-decoration: none;font-size:12px;color: #006699;}
a:hover {text-decoration: none;font-size:12px;color: #FF6600;}
a:visited {text-decoration: none;font-size: 12px;color: #006699;}
a:active {text-decoration: none;font-size:12px;color: #ff6600;}

a.grey:link {text-decoration: none;font-size: 13px;color: #003148;}
a.grey:visited{text-decoration: none;font-size: 13px;color: #003148;}
a.grey:hover {text-decoration: none;font-size: 13px;color: #FF6600;}
a.grey:active{text-decoration: none;font-size: 13px;color: #003148;}

a.org:link {text-decoration: none;color: #006699;}
a.org:hover {text-decoration: none;color: #FF6600;}